Subject: Re: bug#66190: 30.0.50; ns-use-proxy-icon has no effect on macOS 12.6.9

From: Gerd Möllmann <[email-masked]>
Date: Mon, 25 Sep 2023 13:39:02 +0200

Alan Third <[email-masked]> writes:

> I've never even seen a real machine running macOS > 10, so I've no
> idea what Apple have done to the title bar.

It's still there in Ventura (macOS 13).  You might have to disable
Emacs' tool-bar-mode, though, to see it.

>> While we're at it, the documentation of this could be clearer; neither
>> the manual nor the docstring explain what a "proxy icon" even is.  I had
>> to search online, and find the above link, to understand what it is
>> supposed to do.
>
> I honestly don't know what it's for. I think you can maybe drag it to
> other applications like you can drag icons from Finder?

Yup.